





.home_banner {
  width: 100%;
  height: 575px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.home_banner .slides_wrapper {
	position: absolute;
	width: 988px;
	height:575px;
	margin: 0 0 0 -1000px;
	left: 50%;
}


.home_banner .slides_container {
	width: 2000px;
	height: 575px;
	padding: 0;
	margin: 0 auto;
}

.home_banner .slides_control > div {
  width:2000px;
  height:575px;
}

.caption h2 {
	color: #9c0732;
	margin-top: 120px;

	z-index: 99999;
	text-transform: uppercase;
	font: normal 48px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	float: right;
	clear: both;
	
}

.boxshadow .caption h2{
	text-shadow: 0 0 5px rgba(100, 100, 100, 0.3);
}

.quick-search-contain {
	height: 520px;
	position: relative;	
}

.home-text {
	position: relative;
	width:300PX;
	float:right;
}

.caption {
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	display: none;
	float:right;
}

.caption h2 span {
  color: #FFF;
}


.hbanner-pagination {
   
   background: #FFF;
	border-radius:10px;
	behavior: url();
	
   height:22px;
   list-style: none;
   padding: 0;
   position: absolute;
   margin: 600px -455px 0 0;
   z-index: 99999999999999999 !important;
   width: 60px;
   bottom: 30px;
   right: 50%;
}

.hbanner-pagination li {
    display: inline-block;
    line-height: 21px;
    list-style: none;
	float:left;
	padding: 0;
	margin: 0;
	 z-index: 99999999999999999 !important;
}
.hbanner-pagination a {
    display: block;
    height: 6px;
	margin: 8px 3px 0 4px;
    overflow: hidden;
    padding: 0;
    text-indent: -999em;
    width: 6px;
	background-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
	background-repeat: no-repeat;
	background-position: 0 0;
	border:none;
	 z-index: 99999999999999999 !important;
}

.hbanner-pagination li a:hover, .hbanner-pagination li.active a {
    background-position: left bottom;
}

.hbanner-pagination a.prev {
    background: url(/images/arrow-button-set.png) repeat 17px 145px;
    display: block;
    float: left;
    height: 17px;
    margin: 2px 5px 2px 6px;
    overflow: hidden;
    text-indent: -999em;
    width: 17px;
	    z-index: 99999999999999999 !important;
}

.hbanner-pagination a.prev:hover {
    background-position: 17px -37px;
    
}

.hbanner-pagination a.next{
    background: url(/images/arrow-button-set.png) repeat 353px 145px;
    display: block;
    float: right;
    height: 17px;
    margin: 2px 6px 2px 5px;
    overflow: hidden;
    text-indent: -999em;
    width: 17px;

    z-index: 99999999999999999 !important;
}

.hbanner-pagination a.next:hover {
    background-position: 353px -37px;
	 z-index: 99999999999999999 !important;
   
}

#slideshow.acco_slide{
	width: 735px;
	height: 253px;
	margin-bottom: 20px;
	margin-top: 0;
}

#slideshow.acco_slide a {
	width: 735px;
}

#slideshow.acco_slide .slides_container {
	height: 253px;
}

#slideshow.acco_slide img {
	border-radius: 5px;
}

.ie8 #slideshow img {
	max-width: none;
}

#slideshow {
	width: 988px;
	height: 300px;
	margin: 15px 0 10px;
	overflow: hidden;
}

#slideshow .slides_container {
	height: 300px
}

#slideshow img {

	border-radius: 5px;

}








#main {
	margin: 15px 0;

}

.main_outer {
	position: relative;
}

#main.solo {
	width: 715px;
}

.content {
	*border: 1px solid #DDD;
	background: #FFF;
	border-radius: 5px;
	padding: 15px 25px 25px;
	min-height: 600px;
	behavior: url();

}

.boxshadow .content {
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);
	box-shadow: 0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);
}

.content:first-child, .content.span12, .content.pie_first-child {
	margin-left: 0 !important;
}



#trip_cart_button {
	width: 20%;
	float: right;
}
.choose-action {
	padding-bottom: 20px;
	padding-top: 10px;
	text-align: center;
}

.choose-action .btn {
	width: 40%;
	margin: 5px;

}

.search-dates {
	list-style: none;
	padding: 0;
	margin: 1em 0;
}

.search-dates li {
	display: inline;
	padding: 0 15px;
	margin: 0;
	font-weight: bold;
	font-size: 1.1em;
	color: #999;
}

.search-dates li span {
	color: #000;
}

span.resultpopup {
 display:;
}
img.search-loader {
	text-align: center;
}
.popup-box {
	padding: 30px;
	max-width: 370px;
	text-align: center;
}
.popup-box p {
	margin: 1em;
}
.popup-box .total-booking {
	font-weight: bold;
	margin-bottom: 2em;
}
.popup-box .price {
	border:none;
	width:90px;
	background-color:inherit;
	color: red;
	font-size: 120%;
	font-weight: inherit;
	padding: 0;
}







#explore {
	
	width: 988px;
	margin: 0 auto 10px;
	color: #eee;
	position: relative;
	padding-top: 10px;
	overflow: hidden;
}

.home-specials {
	clear: both;
	width: 988px;
	margin: 20px auto 0;
}

#specials {
	color: #FFF;	
}

#specials .special.span3 {
	min-height: 240px;
	background-color: #0a64a3 !important;
	
	border-radius: 5px 5px 5px 5px;
	behavior: url();
}

.special.span3.pie_first-child {
	margin-left: 0 !important;	
}

.special-heading a {
	display: block;
	font-weight: normal;
	padding-right: 30px;
	padding-left: 15px;
	
}

.special-heading a:visited, .special-heading a:link {
	background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
	background-repeat: no-repeat;
	background-position: -479px -28px;

}

.special-heading a:hover, .special-heading a:focus {
	text-decoration: none;
	background-position: -479px -64px;

	color: #FFF;
}

.special h2 {
	font-size: 1.3em;
	margin: 0;
	background-color: #FFFFFF !important;
		
	border-radius: 5px 5px 0 0;
	behavior: url();
}

.special h2:hover {
	background-color: #0a64a3 !important;
}

.special-image {
	margin-bottom: 10px;
	border-radius: 5px;
	
}

.special-image img {
	width: 100%;

}

.special-image p {
	margin: 0;
}

.special .description {
	padding: 0 10px 0 20px;
	text-shadow: 0 -1px 0 #085387;
}


#explore h1 {
	font-size: 1.4em;
	color: #50c9ff;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.more_sealink_tg h2 {
	margin:0 0 10px;
	font: normal 12px Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}

.more_sealink_tg h2 a {
	color: #f6bd3a;
}

.slider-wrapper {
	overflow:hidden;
	width: 988px;
	height: 125px;
	padding-top: 20px;

}

.slider-holder {
	overflow:hidden;
	display:block;
	height:120px;
	padding:0;
	margin:0;
	width: 988px;
}
.slider-holder li {
	margin:0;
	display:block;
	width: 302px;
	height: 100px; 
	float:left; 
	list-style:none;
	border-right: 1px solid #77d5ff;
	padding: 0 15px;
}

.slider-holder li .description {
	line-height: 18px;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}

.slider-holder li .description a:link, .slider-holder li .description a:visited {
	color: #f6bd3a;
	text-decoration: none;
}

.slider-holder li .description a:hover, .slider-holder li .description a:focus, .slider-holder li .description a:active {
	text-decoration: underline;
}

.slider-holder ul ul {height:auto; padding-left:18px;}

.slider-holder li li {padding:0; margin:0; display:list-item; width:auto; height:auto; float:none; list-style:disc;}
.s-active {position:relative; top:0; left:0;}

.slider-nav {
	position: absolute;
	right: 0;
	top: 10px;
	list-style: none;
	padding:0;
	width: 200px;
	position:absolute;
}

.slider-nav li {
	display: inline;
	width: auto;
	margin: 0;
	padding: 0;
}

.slider-nav li a {
	text-indent: -999em;
	background: url(/images/more-stg-pagination-dots.png) no-repeat -3px -3px;
	float:right;
	width:6px;
	height:6px;
	display: block;
	margin: 0 5px;
}

.slider-nav li a:hover {
	background-position: -18px -3px; text-decoration:none;
}

.slider-nav li.active a {
	background-position: -18px -3px;text-decoration:none;	
}


.slider-holder li .image {
	border-radius: 4px;
	behavior: url();
	
	overflow: hidden;
	display: block;
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 10px;
}

.slider-holder li .image p {
	margin: 0;
	padding: 0;
}

.slider-holder li .image img {
	width: 100%;
}

.slider-holder li .image p img::before, .slider-holder li .image p img::after {
	content: ".";
}




.item-holder {
	position:relative;
	min-height: 120px;
	font-size: 0.9em;
	line-height: 1.3em;
	float: left;
}
.item-holder img {
	max-width: 100%;
}
.item-holder .more {
	position:absolute;
	bottom: 8px;
	right: 5px;
	float:none;
	background: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7) no-repeat 0px 0px;
	height:18px;
	width:18px;
	padding-right: 0;
}




